## golang-github-gitleaks-go-gitdiff 0.8.0

=== debian/changelog ===
golang-github-gitleaks-go-gitdiff (0.8.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 14 Mar 2023 15:48:26 -0600

golang-github-gitleaks-go-gitdiff (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1032524)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 11:18:17 -0700
