=== debian/control ===
Source: golang-github-gitleaks-go-gitdiff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gitleaks-go-gitdiff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gitleaks-go-gitdiff.git
Homepage: https://github.com/gitleaks/go-gitdiff
XS-Go-Import-Path: github.com/gitleaks/go-gitdiff

Package: golang-github-gitleaks-go-gitdiff-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library for parsing and applying patches created by Git
 go-gitdiff is a Go library for parsing and applying patches generated by
 git diff, git show, and git format-patch.  It can also parse and apply
 unified diffs generated by the standard diff tool.
 .
 It supports standard line-oriented text patches and Git binary patches,
 and aims to parse anything accepted by the git apply command.
